Subject: [TICTOC] Timezone presentation

From: Danny Mayer <[email-masked]>
Date: Thu, 31 Mar 2011 20:50:45 -0400

While I enjoyed the presentation on the Timezone data, database and
history, can someone tell me what the purpose was of presenting it the
the WG meeting? It's not part of the charter for tictoc and Eliot was
working on a document to transfer the responsibility from Arthur Olson
to IANA so why involve TICTOC?

Thanks,
Danny